{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "warning.png"
  ],
  "attributes": {
    "width": 16,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 477,
    "lastModificationSignature": "fa309ce65efb1089c57b36d10924ff45f9f350346ac445c5fb1dc724c377e389",
    "height": 16
  }
}